/**

Fonts for frisor site 2020
 */
/* @import 'https://fonts.googleapis.com/css?family=Lato:900,700,400,300'; */

@font-face {
    font-family: "HeliosCondRegular";
    font-display: fallback;
    src: url("/fonts/HeliosCondRegular/HeliosCondRegular.eot");
    src: url("/fonts/HeliosCondRegular/HeliosCondRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/HeliosCondRegular/HeliosCondRegular.woff") format("woff"),
    url("/fonts/HeliosCondRegular/HeliosCondRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HeliosCondItalic"; */
@font-face {
    font-family: "HeliosCondItalic";
    font-display: fallback;
    src: url("/fonts/HeliosCondItalic/HeliosCondItalic.eot");
    src: url("/fonts/HeliosCondItalic/HeliosCondItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/HeliosCondItalic/HeliosCondItalic.woff") format("woff"),
    url("/fonts/HeliosCondItalic/HeliosCondItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HeliosCondBold"; */
@font-face {
    font-family: "HeliosCondBold";
    font-display: fallback;
    src: url("/fonts/HeliosCondBold/HeliosCondBold.eot");
    src: url("/fonts/HeliosCondBold/HeliosCondBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/HeliosCondBold/HeliosCondBold.woff") format("woff"),
    url("/fonts/HeliosCondBold/HeliosCondBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HeliosCondBoldItalic"; */
@font-face {
    font-family: "HeliosCondBoldItalic";
    font-display: fallback;
    src: url("/fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot");
    src: url("/fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.woff") format("woff"),
    url("/fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}